* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.calc {
  max-width: 300px;
}
.btns {
  text-align: center;
}
.btn-op,
.btn-del,
.btn-c,
.equal-btn,
.btn-operat {
  width: 23%;
  margin-bottom: 0.8em;
  padding: 0.8em;
}

.btn0 {
  width: 47.5%;
}
input {
  height: 4.5em;
  border: none;
  padding-left: 5px;
}
input:focus {
  outline: none;
}
input::placeholder {
  color: white;
}
